Figure - 0 O Dev#111193

0 O Dev#110122 (New): D MKO 00 0O

0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O
OMKOOo0280 0PWMO O OO
2022-08-1113:30 - CD TPM-0 0 0

Status: New Start date: 2022-08-11
Priority: High Due date: 2023-01-13
Assignee: CDBSP-U O % Done: 98%
Category: BSP Estimated time: 0.00 hour
Target version:

Description

pwMOOOOOOOOOOOO

Subtasks:

00 Dev#111194: 0 MKO O 0280 O PWMO O TC-RID: 1201-01028010 PWM O O bri...

00 Dev#111195: 0 MKO O 0280 O PWMO O TC-RID: 1201-01028020 echod O O O p...

00 Dev#111196: 0 MKO O 0280 O PWMO O TC-RID: 1201-01028030 D 0 0 00000000
00 Dev#115243: 0 MKDO O 0280 0O FANO O TC-RID: 1201-01028010 FAN DTC O O

00 Closed
00O Closed
00 Closed
0 O Resolved

History

#1 - 2022-09-14 10:46 - SZ TPM-0O O O

- Assignee changed from SZ TPM-0O O 0 toCDBSP-O0 O O

pwMO O OO

#2 - 2022-09-21 11:46 - CD BSP-0 O

- Assignee changed from CD BSP-[0 0 O to CD BSP-00 OJ

#3-2022-10-27 21:15-CDBSP-0 O O
- Parent task changed from #110122 to #110125

2025-07-03

11




